tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From batrist...@mediageneral.com
Subject Problem with jakarta-tomcat-connectors-4.0.6-src
Date Tue, 29 Jul 2003 13:35:48 GMT
Greetings,
I'm trying to configure the jakarta-tomcat-connectors-4.0.6-src and when I run
./buildconf.sh I get the following error message
libtoolize --force --automake --copy
libtoolize: `configure.ac' does not exist
Try `libtoolize --help' for more information.
aclocal
aclocal: `configure.ac' or `configure.in' is required
aclocal: `configure.ac' or `configure.in' is required
automake -a --foreign -i --copy
automake: `configure.ac' or `configure.in' is required
autoconf
autoconf: no input file

Any help would be appreciated
Thanks,
Bobbie

Bobbie Atristain
Internet Systems Administrator
Media General, INC.
804.649.6156

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message